klinkstatus (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:33:35 +0100

klinkstatus (4:16.12.3-0ubuntu1) zesty; urgency=medium

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * Update copyright after split from kdewebdev

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 06 Apr 2017 16:55:31 +0100

klinkstatus (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Initial packaging for klinkstatus which was split from kdewebdev

  [ Rik Mills ]
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:18:09 +0000

kdewebdev (4:16.04.3-1ubuntu1) yakkety; urgency=medium

  * Merge with debian, this drops the kdewebdev-dbg package which was depending
    on kde-runtime-dbg which is now gone from the Ubuntu archive.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 10 Oct 2016 11:02:05 +0200

kdewebdev (4:16.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove extra libsoprano-dev build dependency, which was added as workaround
    for a bug in kdelibs5-dev.
  * Remove extra nepomuk-core-dev build dependency.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Aug 2016 07:15:23 +0200

kdewebdev (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:42:29 +0200

kdewebdev (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:18:55 -0700

kdewebdev (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge: No remaining changes.
  * New upstream release. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:41:38 +0100

kdewebdev (4:15.08.3-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym

  [ Maximiliano Curia ]
  * Update the metadata to point to the svn

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 18:01:15 +0200

kdewebdev (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:02 +0100

kdewebdev (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:23:07 +0100

kdewebdev (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:49:08 +0100

kdewebdev (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.2).
  * New upstream release (15.08.0).
  * Bump Standards-Version to 3.9.6.
  * Add libsoprano-dev build dep.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:11:07 +0200

kdewebdev (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:24:06 +0100

kdewebdev (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:48:42 +0100

kdewebdev (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:58:56 +0200

kdewebdev (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:00:11 -0700

kdewebdev (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:53:42 -0800

kdewebdev (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove kdepimlibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:21:31 +0100

kdewebdev (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 18:43:11 -0800

kdewebdev (4:14.11.95-0ubuntu1) vivd; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, remaining changes:
   - Drop nepomuk-core-dev from Build Depends

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 25 Nov 2014 03:35:16 +0000

kdewebdev (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:48:05 -0700

kdewebdev (4:4.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add an explicit kdelibs5-dev build dependency before kdepimlibs5-dev;
    this should help pulling phonon-backend-dummy as build dependency instead
    of a real backend, even if some library depends on phonon.
  * Remove obsolete installgen file.
  * Point Homepage to http://www.kde.org, as kdewebdev.org has expired.
    (Closes: #758292)

 -- Pino Toscano <pino@debian.org>  Sat, 04 Oct 2014 18:45:52 +0200

kdewebdev (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:09:53 +0200

kdewebdev (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 05:54:12 +0200

kdewebdev (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 14:48:40 +0200

kdewebdev (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:39:50 +0200

kdewebdev (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:10:33 +0200

kdewebdev (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:03:42 +0200

kdewebdev (4:4.13.2-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Drop nepomuk-core-dev from Build Depends

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:54:58 +0100

kdewebdev (4:4.13.0-0ubuntu2) utopic; urgency=medium

  [ Dimitri John Ledkov ]
  * Build against boost1.55.

  [ Rohan Garg ]
  * Merge with Debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 12 Jun 2014 13:18:37 +0200

kdewebdev (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:59:31 +0100

kdewebdev (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:23:41 +0200

kdewebdev (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:25:54 +0100

kdewebdev (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:54:15 +0000

kdewebdev (4:4.12.3-3) unstable; urgency=medium

  * New patch: kommanderwidgets-to-plugin.patch (Closes: #631671) Thanks
    to Jim Scadden
  * Update install files.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 14 Jul 2014 22:47:40 +0200

kdewebdev (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:25 +0200

kdewebdev (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:24 +0100

kdewebdev (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:45:39 +0100

kdewebdev (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:39 +0100

kdewebdev (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:57:34 +0000

kdewebdev (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:15:07 +0000

kdewebdev (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:03:31 +0000

kdewebdev (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:06:07 +0000

kdewebdev (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:02:22 +0100

kdewebdev (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:39:03 +0100

kdewebdev (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 20:08:09 +0100

kdewebdev (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 12:41:22 +0200

kdewebdev (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to Boost 1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 26 Oct 2013 22:26:43 +0100

kdewebdev (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:22:31 +0100

kdewebdev (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:21:15 +0100

kdewebdev (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:13:24 +0100

kdewebdev (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:31:49 +0100

kdewebdev (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:21 +0000

kdewebdev (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:12:02 +0100

kdewebdev (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update icon paths in kfilereplace.install 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:13:27 +0100

kdewebdev (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:38:20 +0200

kdewebdev (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 16:19:09 +0200

kdewebdev (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:30:27 +0100

kdewebdev (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge from debian. Remaining changes:
    - Build against libboost1.53-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:37 +0000

kdewebdev (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump Standars-Version to 3.9.3, no further changes.

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2
  * Bump kdelibs5-dev and kdepimlibs5-dev build dependency to 4.10.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 06:19:18 +0000

kdewebdev (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:47:02 +0200

kdewebdev (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:43:50 +0000

kdewebdev (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:51:49 +0000

kdewebdev (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:33:39 +0000

kdewebdev (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:33:35 +0100

kdewebdev (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:28:01 +0000

kdewebdev (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:51:07 +0000

kdewebdev (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:56:50 +0000

kdewebdev (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:35:24 +0100

kdewebdev (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 01:00:25 -0400

kdewebdev (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:26:40 +0100

kdewebdev (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:29:08 +0530

kdewebdev (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:22:59 +0100

kdewebdev (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:27:23 +0200

kdewebdev (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 12:04:51 +0100

kdewebdev (4:4.8.3-0ubuntu1) quantal; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Philip Muškovac ]
  * Switch boost build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 May 2012 13:44:36 +0200

kdewebdev (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 20:26:57 +0200

kdewebdev (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:44:49 +0100

kdewebdev (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:24 +0000

kdewebdev (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:22 +0000

kdewebdev (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:36:42 +0100

kdewebdev (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:35 +0000

kdewebdev (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Mar 2012 14:33:24 +0100

kdewebdev (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:38:02 +0100

kdewebdev (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from debian. Remaining changes:
    - Build against libboost1.42-dev
  * Make klinkstatus depend on Ruby for its example scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:45 +0000

kdewebdev (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump KDE SC build dependencies to 4:4.7.

  [ Pino Toscano ]
  * Manage some packages renamings (Closes: #650011):
    - kdewebdev-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.
  * Add ${misc:Depends} where missing.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:20 -0300

kdewebdev (4:4.7.2-0r1) raring; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump KDE SC build dependencies to 4:4.7.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 08 Oct 2011 22:26:07 +0200

kdewebdev (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:54:02 +0300

kdewebdev (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)
    - Add documentation pictures to kimagemapeditor.install and
      klinkstatus.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 10:35:39 +0200

kdewebdev (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:54:19 +0200

kdewebdev (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 10:49:39 -0400

kdewebdev (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 23 Jul 2011 13:49:16 -0400

kdewebdev (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate 
    - bump kde-sd-dev-latest to 4:4.6.90 and build against boost1.46
    - Update Vcs lines for new location
    - fix kdewebdev-dbg to depend on kde-runtime-dbg

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jul 2011 12:07:39 +0200

kdewebdev (4:4.6.3-1ubuntu1) oneiric; urgency=low

  * Merge from debian. Remaining changes:
    - Build against libboost1.42-dev
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 30 May 2011 07:37:11 +0200

kdewebdev (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:42 +0300

kdewebdev (4:4.6.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Strip sequence numbers from debian/patches/*.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump KDE SC build dependencies to 4:4.6.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Update lintian overrides.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:46 +0300

kdewebdev (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:24:14 +0000

kdewebdev (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Feb 2011 16:15:50 +0000

kdewebdev (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michał Zając <quintasan@kubuntu.org>  Sat, 22 Jan 2011 14:18:59 +0100

kdewebdev (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 13:30:25 +0000

kdewebdev (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 19:03:57 +0000

kdewebdev (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Philip Muskovac <yofel@gmx.net>  Sat, 04 Dec 2010 18:31:25 +0100

kdewebdev (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 15:03:16 +0000

kdewebdev (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 15:25:33 +0000

kdewebdev (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian remaining changes:
    - Build against libboost1.42-dev
    - Build against kde4libs 4.5.2-0ubuntu1

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 04:15:02 +0200

kdewebdev (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 30 Aug 2010 21:52:02 +0200

kdewebdev (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdewebdev (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 14:15:11 +0200

kdewebdev (4:4.4.95-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Jul 2010 14:20:29 +0200

kdewebdev (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 09 Jul 2010 02:41:02 +0200

kdewebdev (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.90

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 25 Jun 2010 05:13:10 +0200

kdewebdev (4:4.4.85-0ubuntu1) maverick; urgency=low5

  * New upstream beta release:
    - Bump kde-sc-dev-latest build-depend version to 4.4.85

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 03:10:44 +0200

kdewebdev (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-dev-latest build-depend version to 4.4.80
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16, no changes required
    - Remove debian/README.source

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 May 2010 14:55:40 -0400

kdewebdev (4:4.4.5-2) raring; urgency=low

  * Point debian/control Vcs fields to the new Git repository.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Jul 2010 23:24:39 +0300

kdewebdev (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Remove Xavier Vello from Uploaders. Have fun.
  * Update my email address.
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 14:24:01 +0200

kdewebdev (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:20 +0300

kdewebdev (4:4.4.3-1ubuntu1) maverick; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian unstable, remaining changes:
    - Build against libboost1.42-dev
    - Keep doc path in kde/HTML
  * Add debian/KUBUNTU-DEBIAN-DIFFERENCES

  [ Jonathan Thomas ]
  * Add the Uploaders field from Debian's debian/control to ours

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 21 May 2010 05:47:09 +0200

kdewebdev (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:58 +0300

kdewebdev (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Mon, 03 May 2010 18:06:57 -0230

kdewebdev (4:4.4.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Sune Vuorela ]
  * kxsldbg removed upstream
  * update installed files

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:40:29 +0300

kdewebdev (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Change klinkstatus' description around to match a search for link checker
    LP: #203882

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 14 Apr 2010 19:48:25 +0200

kdewebdev (4:4.4.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Sune Vuorela ]
  * kxsldbg removed upstream
  * update installed files

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:40:29 +0300

kdewebdev (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 22:50:56 +0100

kdewebdev (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 28 Feb 2010 12:45:03 -0500

kdewebdev (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 05 Feb 2010 00:08:54 +0100

kdewebdev (4:4.3.98-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 21:41:07 +0100

kdewebdev (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 17:48:08 +0100

kdewebdev (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 19:24:31 -0500

kdewebdev (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 Dec 2009 23:09:39 -0500

kdewebdev (4:4.3.80-0ubuntu2) lucid; urgency=low

  * Add missing build-depends on libx11-dev

 -- Scott Kitterman <scott@kitterman.com>  Tue, 08 Dec 2009 11:00:27 -0500

kdewebdev (4:4.3.80-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream beta release.
  * Bump on build-depends
  * kxsldgb dropped from kdewebdev
    - Remove all related files (kxsldbg.install and
      97_fix_target_link_libraries.diff)
    - Remove from debian/control

  [ Scott Kitterman ]
  * Change Vcs-* to Ubuntu headers

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Dec 2009 23:38:57 -0500

kdewebdev (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add klinkstatus.lintian-overrides for unusual interpreter kross.
  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

  +++ Changes by Lukasz Janyst:

  * Bump build depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:13 +0200

kdewebdev (4:4.3.3-0ubuntu2) lucid; urgency=low

  * Merge with Debian testing, remaining changes:
    - Keep versioned boost build-dep
    - Keep Kubuntu kde docpath

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 19:05:13 -0500

kdewebdev (4:4.3.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Oct 2009 22:33:07 +0200

kdewebdev (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.2, no changes required.
  * Bump KDE build dependencies to 4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:21:57 +0200

kdewebdev (4:4.3.3-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump on build depends

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 31 Oct 2009 11:57:23 +0100

kdewebdev (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Bump on build-deps

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 03 Oct 2009 12:17:02 +0200

kdewebdev (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control: Bump Build-Depends versions

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 28 Aug 2009 21:55:41 +0000

kdewebdev (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Bump build-depend versions
  * Merge with Debian Unstable, remaining changes:
    - Keep versioned boost build-dep
    - Keep Kubuntu kde docpath

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 30 Jul 2009 10:26:28 -0400

kdewebdev (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control: Bump Build-Depends versions

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 22 Jul 2009 02:48:17 +0000

kdewebdev (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream beta release:
   - Bump on Build-Depends versions.

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 10 Jul 2009 19:02:45 +0200

kdewebdev (4:4.2.95-0ubuntu1) karmic; urgency=low

  * New upstream beta release:
   - Bump on Build-Depends versions

 -- Michał Zając <michal.zajac@gmail.com>  Sun, 28 Jun 2009 02:10:45 +0200

kdewebdev (4:4.2.90-0ubuntu1) karmic; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Bump Build-Depends versions

  [ Jonathan Thomas ]
  * Bump libboost1.35-dev build-dep to libboost1.38-dev

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 06 Jun 2009 18:23:42 +0000

kdewebdev (4:4.2.4-1) unstable; urgency=low

  * New upstream release.

  ++ Changes by Armin Berres:

  * Update patch 01 to make CMake 2.6.4 happy.
  * Install libkommanderwidgets.so and add Replaces: kommander-dev.
    (Closes: #524210)

  +++ Changes by Sune Vuorela:

  * Update sections.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 May 2009 17:28:43 -0400

kdewebdev (4:4.2.85-0ubuntu1) karmic; urgency=low

  * New upstream beta release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 14 May 2009 15:41:00 -0400

kdewebdev (4:4.2.2-1ubuntu1) karmic; urgency=low

  * Sync with Debian
  * Change docs path for Kubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 May 2009 13:44:18 +0000

kdewebdev (4:4.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 04 Apr 2009 23:24:31 +0200

kdewebdev (4:4.2.1-1) experimental; urgency=low

  * New upstream release.
  * Update kdewebdev-dbg:
    - Replace wrong Depends on kdelibs-dbg with kdebase-runtime-dbg.
    - Add Suggests on metapackage kdewebdev.
   * Add Debian Vcs URLs in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 08 Mar 2009 23:44:48 +0100

kdewebdev (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump KDE build dependencies to 4.2.0.
  * Bump Standards-Version to 3.8.0 and add README.source.
  * Remove explicit cmake build dependency.
  * Update Suggests on khelpcenter to khelpcenter4.
  * Update changelog file.

  +++ Changes by Modestas Vainius:

  * Add debian/installgen.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Jan 2009 19:15:14 +0100

kdewebdev (4:4.1.4-1) experimental; urgency=low

  * New upstream
    - bump b-d

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 19:21:19 +0100

kdewebdev (4:4.1.3-1) experimental; urgency=low

  * New upstream
    -  bump b-d.

 -- Sune Vuorela <debian@pusling.com>  Sat, 01 Nov 2008 20:40:00 +0100

kdewebdev (4:4.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 30 Sep 2008 16:35:20 +0200

kdewebdev (4:4.1.1-1) experimental; urgency=low

  * New upstream release.
  * Update patch 97 to fix linking issues.

 -- Sune Vuorela <debian@pusling.com>  Wed, 03 Sep 2008 12:34:56 +0200

kdewebdev (4:4.1.0-1) experimental; urgency=low

  * New upstream release.
  * Update installed files and build depends versions.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 28 Jul 2008 19:09:00 +0200

kdewebdev (4:4.0.98-1) experimental; urgency=low

  * New upstream release, Release Candidate 1.

  +++ Changes by Xavier Vello:

  * Update patch 97 to fix linking issues. (Closes: #491174)

  +++ Changes by Ana Beatriz Guerrero Lopez:

   * Bump build depends to >= 4:4.0.98.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 17 Jul 2008 17:59:03 +0200

kdewebdev (4:4.0.84-1) experimental; urgency=low

  * Some description tweaking in the control and copyright files.
  * Add versioned build depends for kdelibs5-dev and kdepimlibs5-dev.
  * Add kommander to the kdewebdev metapackage.
  * Remove Suggests on kommander-dev, kdewebdev-doc-html and quanta that does
    not exist in KDE 4.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 07 Jul 2008 03:01:30 +0200

kdewebdev (4:4.0.84-1) experimental; urgency=low

  +++ Changes by Sune Vuorela:

  * New upstream snapshot
  * Kommander has arrived
  * Source-Version => source:Version
  * dev-stuff to not-installed
  * Needs kdepimlibs, boost, libxslt and zlib during build
  * Patch away the ruby condition for installing scripts. No need to have ruby
    in build environment for installing ruby scripts unmodified.
  * Copyright file

  +++ Changes by Matthew Rosewarne:

  * Add Homepage: to control.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Split out files in different packages.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Jul 2008 10:02:19 +0200

kdewebdev (4:3.98.0~svn753247-1) experimental; urgency=low

  * Svn snapshot of revision 753247.
  * Split out files in different packages.
  * todo: update Source-Versions, review descriptions, do copyright

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 30 Dec 2007 02:30:00 +0100

kdewebdev (4:3.97.0-1) experimental; urgency=low

  * Initial release. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 12 Dec 2007 05:59:34 +0100

